/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

* {
    margin: 0;
}

html, body {
    height: 100%;
}
.visible-mobile
{
    display:none;
}
#fb-root
{
    display:none;
}

.fb-desktop
{
    display:block;
}

.fb-mobile
{
    display:none;
}

body {
    background-color: #e1d0b2;
    text-align: center;
    width: 100%;
    background-color: #e8e2d3;
    background-image: url("../img/background.jpg");
    background-position: top center;
    background-repeat: repeat;
    color:#4c4c4c;
    font-family: Times New Roman, Serif;
}

body.grass
{
    /*background-image: url("../img/background-grass.jpg");
    background-repeat: no-repeat;*/
    background-color: #e1d0b2;
    text-align: center;
    width: 100%;
    background-color: #e8e2d3;
    background-image: url("../img/background.jpg");
    background-position: top center;
    background-repeat: repeat;
    background-size: 100%;
}

#is-mobile
{
    display:none;
}

#responsive-locator
{
    width:715px; 
    min-height: 485px;
    margin:93px auto 50px auto;
}
 

/*****AV Styles*****/


/*.av_content
{
    display:none;
}*/
.av-rail
{
    position: relative;
    z-index: 100;
    height: 20px;
    width: 100%;
    display: block;
    background-image: url("../img/av-bar.jpg");
    background-position: center;
}

.av-container
{
    position: relative;
    z-index: 50;
}

.av-container .logo 
{
    max-width: 1127px;
    width:100%;
    position: relative;
    z-index: 50;
    bottom: 20px;
}

#av-form
{
    bottom: 91px;
    position: relative;
    z-index: 25;
    max-width: 1127px;
    width: 100%;
    margin: 0 auto;
    text-align:center;
    height:480px;
    overflow:hidden;
}

.av-form-background
{
    width: 100%;
    max-width:835px;
    position:relative;
    z-index:10;
    max-height:355px;
}

#av_prompt
{
    display: none;
}

#av_container
{
    margin:0 auto;
    width:58%;
    z-index:20;
    position:relative;
    bottom:35%;
    padding-left:5%;
}

#av_container input
{
    max-width: 80px;
    width:59%;
    padding: 15%;
    margin-right:10px;
    font-size: 28px;
    font-family: serif;
    text-align:center;
}
form
{
    margin-bottom:0;
}
.form-control.error, .form-control.error:focus
{
    border-color:#FF0000;
}
.av_error.BirthMonth, .av_error.BirthDay, .av_error.BirthYear
{
    display:none;
}
.av_error.BirthMonth.error, .av_error.BirthDay.error, .av_error.BirthYear.error
{
    display:inline;
}
#BirthYear
{
    min-width:120px;
}
#BirthDay, #BirthMonth
{
    min-width:95px;
}

#av_container table
{
    clear: both;
    float: left;
    width:64%;
}

#av_container table td
{
    width:33%;
}

#av_container td
{
    vertical-align:top;
}

#AVSubmit
{
    float: right;
    background-image: url("../img/av-submit.png");
    background-repeat: no-repeat;
    height: 119px;
    max-width: 219px;
    width:33%;
    position: relative;
    bottom: 15px;
    text-indent:-9999px;
    line-height: 0;
    background-size: 100%;
    background-color:transparent;
    border:none;

}

#av_fail
{
    text-align:left;
    width:600px;
}

#av_errors
{
    line-height:7px;
}

.av-footer-line
{
    width: 100%;
    max-height:5px;
    max-width:929px;
}

#av_footer
{
    position: relative;
    bottom: 211px;
    color: #4c4c4c;
    max-width: 1127px;
    width:100%;
    margin:0 auto;
    z-index:100;
}

#av_footer a
{
    font-weight: bold;
    text-decoration: underline;
    color: #000000;
}


#av_footer div
{
    float: left;
}

.av-gbgr
{
    margin-left: 20px;
    margin-right:10px;
    width: 10%;
    min-width:50px;
}

.av-gbgr img
{
    max-width:63px;
    width:100%;
    max-height:42px;
}

.av-footer-content
{
    width: 80%;
    text-align: left;
    font-size: 9px;
    line-height: 14px;
}

.av_error
{
    float: left;
    color: red;
    margin: 0px 10px 12px 0px;
}

#av-mobile-text
{
    display:none;
}

/*Navigation*/
.selectnav 
{ 
    display: none; 
}

#nav-container
{
    max-width:960px;
    width:100%;
    margin:0 auto;
    position:relative;
}

#nav-wood
{
    text-align: center;
    position: absolute;
    z-index: 100;
    width: 100%;
}

#nav-wood-repeat
{
    height: 20px;
    width: 100%;
    display: block;
    background-image: url("../img/av-bar.jpg");
    background-repeat: repeat-x;
    position: absolute;
    z-index: 50;
}

#nav-background
{
    background-image: url("../img/nav-long.jpg");
    background-repeat: repeat-x;
    background-position: center;
    width: 100%;
    position: absolute;
    height: 80px;
    display: block;
    z-index: 25;
}

#nav-content
{
    height: 85px;
    width: 100%;
    position: relative;
    z-index: 300;
    text-align: center;
    top: 4px;
}

#nav-back
{
    position: absolute;
    left: 0;
    top: -5px;
    z-index: 30;
}

#nav-logo
{
    float: left;
    width: 35%;
    position: relative;
    z-index: 300;
    top:6px;
    height:auto;
}

#nav-logo img
{
    max-width: 330px;
    min-width:250px;
    width: 100%;
    min-height:60px;
}

#main-nav {
    color: #FFFFFF;
    font-family: 'Hollandse Bold',Times New Roman,Serif;
    left: 11px;
    padding-top: 28px;
    position: relative;
    z-index: 50;
}

#main-nav li a {
    color: #FFFFFF;
    float: left;
    font-family: 'Hollandse Bold',Times New Roman,Serif;
    font-size: 22px;
    padding: 10px 0;
    text-decoration: none;
    width: 100%;
}
#main-nav li a:hover {
    background-image: url("../img/nav-selected.png");
    background-position: center center;
    background-repeat: no-repeat;
    color: #1E5A91;
    font-family: 'Hollandse Bold',Times New Roman,Serif;
}

#main-nav li.sub-nav a:hover
{
    background-image:none;
}

#main-nav li {
    float: left;
    position: relative;
    text-align: center;
    width: 120px;
    position:relative;
    z-index:200;
}

#main-nav li.divider {
    padding: 10px 0;
    width: 3px;
}
#locator {
    left: 779px;
    position: absolute;
    top: -5px;
    width: 187px;
    z-index: 500;
}

.like-container
{
    max-width:960px;
    width:100%;
    margin:0px auto;
}

#like {
    display: none;
    position: absolute;
    top: 52px;
    width: 1px;
    z-index: 10;
}

.like-inner .fb-like {
    left: 113px;
    position: relative;
    bottom:44px;
    z-index:100;
}

.like-inner {
    height: 77px;
    width: 375px;
    position:relative;
}

.like-inner #like-image
{
    width:100%;
    position:relative;
    max-width:375px;
    z-index:10;
}

#main-nav li.sub-nav
{
    position:relative;
    z-index:100;
}

#main-nav li.sub-nav ul {
    background-image: url("/img/nav-drop.png");
    background-repeat: no-repeat;
    display: none;
    left: -110px;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    padding: 0;
    position: absolute;
    width: 230px;
    padding-bottom:8px;
   
}
#main-nav li.sub-nav ul li {
    color: #1E5A91;
    float: left;
    margin: 0;
    padding: 0;
    width: 230px;
    text-align:left;
    left:15px;
    display: block;
}

#main-nav li.sub-nav ul li a.tank-link {
    color: #1E5A91;
    display: block;
    height: 15px;
    padding: 8px 5px;
}
#main-nav li.sub-nav ul li a.tank-link:hover {
    background-image: none;
    text-decoration: underline;
    color: #1E5A91;
    display: block;
    height: 15px;
    padding: 8px 5px;
}
#main-nav li.sub-nav ul li.li-first {
    margin-top: 10px;
    position: relative;
}
#main-nav li.sub-nav ul li.sub-menu-title {
    left: 127px;
    position: relative;
    top: 3px;
    width:100px;
}
#main-nav li.sub-nav ul li.sub-menu-title a:hover {
    text-decoration: none;
}

/*Footer*/

.push
{
    height:80px;    
    width:100%;
}

.footer
{
    background-image: url("../img/footer-background.jpg");
    background-repeat:repeat;
    background-position: center;
    width: 100%;   
    min-height: 350px;
}

#bottom-facebook
{
    display:block;
}

#facebook-tab
{
    float: left;
    margin-top: 58px;
    width: 4%;
    max-width: 34px;
}

#facebook-tab img
{
    width: 100%;
    max-width: 34px;
}

#facebook-content
{
    width: 91%;
    float: left;
    background-color: #ffffff;
    height: 250px;
    display: block;
    margin-top: 15px;
    overflow-y:scroll;
    overflow-x:hidden;
    text-align:left;
}

#facebook
{
    width:157px;
    height: 53px;
    background: url('/img/socialbg.png') no-repeat top center;
    padding-top:10px;
    color:#000000;
}

#social
{
    background: url('/img/socialbgheader.png') no-repeat top center;
    left: 912px;
    position: absolute;
    top: -5px;
    width: 187px;
    height: 35px;
    z-index: 500;
    padding-top: 6px;
    padding-left: 25px;
}


#social img
{
    width: 25px;
}

.facebook-more
{
    width:100%;
    text-align:center;
    font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
}

.facebook-more a 
{
    color: #3B5998;
    text-decoration: none;
    width:100%;
    display:block;
    padding:10px 0px;
    background-color: #EDEFF4;
}

.facebook-more a:hover
{
	text-decoration:underline;
	background-color: #D8DFEA;
}

#footer-nav
{
    display:block;
    margin-top:25px;
}

#footer-nav ul
{
    margin-left:25px;
}
    

#footer-nav ul li
{
    width: 141px;
    text-align: left;
    padding: 0;
    margin: 0;
}

#footer-nav ul li a
{
    /*background-image: url("../img/footer-nav.jpg");*/
    background-repeat: no-repeat;
    padding-top: 2px;
    width: 100%;
    display: block;
    color: #f6e7d2;
    font-size: 16px;
    text-decoration: none;
    font-family: Times New Roman, Times, serif;
}

#footer-nav ul li span
{
    /*background-image: url("../img/footer-nav.jpg");*/
    background-repeat: no-repeat;
    padding-top: 2px;
    width: 100%;
    display: block;
    color: #f6e7d2;
    font-size: 16px;
    text-decoration: none;
    font-family: Times New Roman, Times, serif;
}

#footer-nav ul li a:hover
{
    text-decoration: underline;
}

.legal-footer
{
    margin-top: 15px;
}

.gbgr
{
    float: left;
    max-width: 63px;
    text-align: left;
    margin-right:15px;
    width:20%;
}

.gbgr img
{
    width:100%;
}

.legal
{
    color: #dacec3;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 9px;
    line-height: 12px;
    max-width: 760px;
    text-align: left;
    width:75%;
}

.legal a
{
    color: #ffffff;
}

/* #Extra Styles
====================== */
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
    width:100%;
}

.title
{
    font-size:30px;
    margin-bottom:5px;
    font-family:'Hollandse Bold', Times New Roman, Serif;
    line-height: 29px;
}

.title small
{
    color: #808080;
    font-size: 16px;
    display: block;
    top: -5px;
    position: relative;
}

.top-padding
{
    margin-top:50px;
}

.left-text
{
    text-align:left;
}

.ten-padding
{
    padding-top:10px;
}

.five-padding
{
    padding-top:5px;
}

.wrapper
{
    background-repeat:no-repeat;
    background-position:top center;
    
}

.bold-text
{
    font-family:'Hollandse Bold', Times New Roman, Serif;
    font-weight:bold;
}

/* #Page Styles
================================================== */

/* #Index Styles
====================== */

.home-padding
{
    padding-top:21px;
}

.lights
{
    width:100%;
    text-align:center;
    height:29px;
    position:relative;
    z-index:9;
}

.lights img
{
    width:100%;
    max-width:642px;
}


/***Index Slide Box***/

.home-thumbs-container
{
    position:relative;
    z-index:6;
}

.flex-direction-nav a.flex-next
{
	background:url("../img/index/right.png") no-repeat right top;
	height:89px;
}

.flex-direction-nav a.flex-prev
{ 
	background:url("../img/index/left.png") no-repeat left top;
	height:89px;
}

.flexslider ul li img
{
    cursor:pointer;
}

.home-thumbs-container .thumbs
{
	position:absolute; 
	z-index:50; 
	width:100%;
	width:221px;
	height:45px;
	display:block;
	margin:0px auto;
	bottom:44px;
}

.home-thumbs-container .thumbs-back
{
	position:relative; 
	z-index:1; 
	width:100%;
	width:221px;
	height:45px;
	display:block;
	margin: 0 auto;
	bottom:70px;
}

.flex-control-paging li a
{
	display:block; 
	font-family:"Helvetica Neue", Arial, sans-serif; 
	font-size:9px; 
	text-decoration:none;  
	color:#464344;
	background-image:url("../img/index/dot.png");
	height:17px;
	width:17px;
}
.flex-control-paging li a:hover
{
	background-image:url("../img/index/selected-dot.png");
}

.flex-control-paging li a.flex-active
{
	background-image:url("../img/index/selected-dot.png");
}

.graffity {
    margin-left:0!important;
    margin-bottom:0!important;
}

.graffity .beer {
    margin-bottom: 0;
}

#promotions
{
    position: relative;
    bottom: 60px;

}

#promotions .center
{
    margin:0 2%;
    /*top: -10px;*/
}

.center-promo {
    top:-10px;
}

.promo
{
    /*float:left;*/
    position: relative;
    width:33%;
    max-width:302px;
    text-align:center;
    display: inline-block;
    margin-bottom:25px;
}

#promotions .promoTop {
    top:-10px;
}

.promo img
{
    width:100%;
    max-width:302px;
}

.pencil-mark-right-up
{
    position:absolute;
    margin-top: 537px;
    margin-left: 676px;
}
.pencil-mark-right-med
{
    position:absolute;
    margin-top: 769px;
    margin-left: 639px;
}
.pencil-mark-med
{
    position:absolute;
    margin-top: 774px;
    margin-left: 78px;
}
.pencil-mark-left-med
{
    position:absolute;
    margin-top: 634px;
    margin-left: 315px;
}
.pencil-mark-left-low
{
    position:absolute;
    margin-top: 980px;
    margin-left: -27px;
}

/* #Our Beers Styles
====================== */
.beer-social
{
    position: relative;
    z-index: 400;
}

.beer-header
{
    font-family:'Hollandse Regular', Times New Roman, Serif;
    font-size:18px;
}

.side-logo
{
    text-align:right;
}

#our-beers-logo
{
    width:100%;
    max-width:156px;
}

.v-divide
{
    background-image:url("../img/our-beers/v-divide.png");
    background-position:left;
    background-repeat:repeat-y;
    width:3px;
    display:block;
    margin-left: 30px;
 }

.beer-category
{
    font-size: 24px;
    margin-bottom:10px;
    font-family:'Hollandse Bold', Times New Roman, Serif;
}

.category, .category-noborder
{
    margin-bottom:15px;
    margin-left:15px;
}

.category
{
    background-image:url("../img/our-beers/h-divide.png");
    background-repeat:no-repeat;
    background-position:bottom;
}

.beer img 
{
    width:100%;
    max-width:136px;
    max-height:139px;
}
.paper-separator
{
    background: transparent url(../img/sampler/summer/paper-separator.png) no-repeat;
    height: 16px;
    width: 380px;
    margin: 0 auto 0 auto;
}
.beer-separator
{
    background: transparent url(../img/sampler/summer/beer-separator.png) no-repeat;
    height: 16px;
    width: 380px;
    margin: 0 auto 0 auto;
}
.beer-like .fb-like
{
    margin-top:5px;
}
.sampler-text
{
    margin: 20px 0 0 40px;
}
.sampler-text a
{
    position: relative;
    z-index: 9999;
}
.twitter a
{
    text-decoration:none;
}
.inpack, .inpack3
{
    position: relative;
    right: 50px;
    top: -30px;
    font-size: 20px;
}
.tv-columns
{
    text-align: left;
    width: 240px !important;
}
.light-beer
{
    background: transparent url(/img/tvspot/light-beer.png) no-repeat;
    height: 479px;
    width: 283px;
    position: absolute;
}
.baner-layer
{
    position: absolute;
    top: 0;
    left: 0;
    border:none;
    border-bottom: none;
    border-width: 0;
    outline:none;
}
map > area,
map > area:active,
map > area:focus {outline: none; border:0; }
.short-beer-box, .short-beer-box-alt
{
    position: absolute;
    top: 100px;
    left: 345px;
    width: 455px;
    height: 260px;
    background: transparent url(/img/tvspot/beer-box.png) no-repeat;
    padding-left: 50px;
    z-index: 9999;
}
.short-beer-box p, .short-beer-box-alt p
{
    width: 90%;
}
.short-beer-box-alt
{
    background: transparent url(/img/tvspot/beer-box-alt.png) no-repeat;
    padding-left: 5px;
}
.tv-columns h3
{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
}
.tv-columns p
{
    font-size: 18px;
}
.img-tv-columns
{
    height: 220px;
}
.tv-belgian-white
{
    border-right: solid #C5C0B6 2px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.tv-spot-separator
{
    background: transparent url(../img/tvspot/tv-spot-separator.png) no-repeat center;
    height: 5px;
    width: 100%;
    margin: 10px 0 30px 0;
}
.padding-right-20
{
    padding-right: 20px;
}
#beer-popup p
{
    margin-bottom: 10px;
}
.belgian-tv
{
    text-align: left;
    padding-top: 50px;
    padding-left: 30px;
}
.belgian-tv p
{
    font-size: 18px;
}
.music-tv
{
    font-size: 30px;
    line-height: 1em;
}
.inpack3
{
    top: -20px;
}
.twitter div
{
    float:left;
}

.twitter-left
{
    position:relative;
    bottom:1px;
}

.twitter-center
{
    background-image:url("../img/our-beers/twitter-repeat.png");
    background-repeat:repeat-x;
    color:#36abee;
    height:30px;
    padding-top: 2px;
    font-size: 12px;
}


.beers-nav
{
    display:block;
}

#mobile-beer-nav
{
    display:none;
}

.beer-nav
{
    display:block;
}

.beer-nav li
{
    cursor:pointer;
    width:100%;
    position:relative;
    font-size:24px;
    color:#737373;
    font-family:'Hollandse Bold', Times New Roman, Serif;
}

.beer-nav li img
{
    position:absolute;
    z-index:10;
    width:100%;
}

.beer-nav li div
{
    position:relative;
    z-index:20;
    padding: 12px 12px 22px;
}

.beer-nav li.selected
{
    color:#000000;
}

.beer-nav li.default-cursor
{
    cursor: default    
}

.tab-2
{
    bottom:14px;
}

.tab-3
{
    bottom:28px;
}

.tab-4
{
    bottom:42px;
}

#the-beer-image
{
    width:100%;
    display:block;
}

#the-beer-image-mobile
{
    display:none;
}

.beer-wrapper
{
    padding-bottom:25px;
}

.beer-container
{
    margin-left:-3px;
    margin-top:1px;
    color:#333333;
    font-size:20px;
    font-family:'Hollandse Regular', Times New Roman, Serif;
}

.beer-footer
{
    background-image:url("/img/bottom-border.png");
    background-repeat:no-repeat;
    width: 100%;
}
.tv-container
{
    font-family: 'Hollandse Bold', Times New Roman, Serif;
}

.beer-tab
{
    display:none;
    
}

.beer-content-container
{
    padding:35px;
    background: transparent url("/img/big-paper.png") repeat-y;
}

.beer-content-container-spring-variety
{
    padding:35px;
    background: transparent url("/img/big-springsamplerpaper.jpg") repeat-y;
}
.beer-tab-footer
{
    height:162px;
    width: 100%;
    background: transparent url("/img/bottom-border.png") no-repeat;
    position: relative;
}
.beer-content-title
{
    font-size:25px;
    margin-bottom:5px;
    line-height:32px;
    font-family:'Hollandse Bold', Times New Roman, Serif;
    width: 90%;
}
.beer-content-title small
{
    display: block;
    font-size: 20px;
    color: #808080;
    line-height: 1em;
}
.beer-container p
{
    margin:20px 0px;
}

.fp_sup {
    font-size:9px;
    bottom:10px;
    position:relative;
}

.content-indent
{
    margin-left:20px;
}

.beer-section
{
    margin:20px 0px;
}


.beer-section > img {
    width: 100%;
}

.beer-content-container .award-image
{
    float:left;
    width:90px;
    padding-bottom:50px
}

.beer-content-container .award-info
{
    float:left;
    width:280px;
}

.beers-nav
{
    padding-top:20px;
}

.beers-nav-mobile
{
    display:none;
}

.prev-beer, .next-beer
{
    text-align:center;
}

.prev-beer img, .next-beer img
{
    width:100%;
    max-width:137px;
}

.view-all-beers img
{
    margin-right:20px;
}

.food-pairing img.recipe
{
    width:100%;
    max-width:306px;
}

/* #Brewers Styles
====================== */
.brewers-margin
{
    margin-top:200px;
}

.brewers-info
{
    background-image:url("/img/paper.jpg");
    background-repeat:repeat;
    width:100%;
    margin-left:320px;
    color:#333333;
    position:relative;
}

.brewer-container
{
    position:relative;
    font-family:'Hollandse Regular', Times New Roman, Serif;
    font-size:18px;
}

.brewer-image
{
    position:absolute;
    left:-185px;
    top:26px;
}

.brewer-bio
{
    margin-left:85px;
    padding:26px 55px 26px 26px;
    text-align:left;
}

.brewer-title
{
    font-size:30px;
    font-family: 'Hollandse Bold', Times New Roman, Serif;
}

.brewer-subtitle
{
    font-size:14px;
    color:#808080;
    padding:5px 0px;
}

.brewer-bio p
{
    font-size:18px;
    color:#333333;
}

p.bottom
{
    margin-bottom:0px;
    padding-bottom:0px;
}

.brewer-divide img
{
    width:92%;
    max-width:567px;
}

/* #Our Story Styles
====================== */
#story-wrap
{
    display: block;
    height: 464px;
    position: absolute;
    right: 4px;
    top: 44px;
    width: 960px;
    z-index: 7;
}


#window
{
    border: 11px solid #FFFFFF;
    clear: both;
    height: 430px;
    overflow: hidden;
    position: relative;
    width: 930px;
    z-index:10;
}  
  
#slideshow
{
    width:5560px; 
    overflow:hidden; 
    position:relative;
}  

#slideshow li
{
    float:left; 
    display:inline; 
    display:block; 
    position:relative;
}

#slide-nav
{
    width:740px;
    margin:0px auto;
}

#slide-left, #slide-right
{
    float:left;
    width:33px;
    cursor:pointer;
}

#slide-nav-window
{
    width:672px; 
    height:51px; 
    overflow:hidden; 
    position:relative; 
    float:left;
    background-color:#f4f4f4;
} 

#slideshow-nav
{
    width:1440px; 
    overflow:hidden; 
    position:relative;
}  

#slideshow-nav li
{
    float:left; 
    display:inline; 
    display:block;
    font-family: 'Hollandse Bold', Times New Roman, Serif;
    color:#c0bebe;
    font-size:24px;
    width:180px;
    padding:17px 0px;
    background-image:url("/img/our-story/slide-divide.png");
    background-repeat:no-repeat;
    background-position:right;
    cursor:pointer;
}

#slideshow-nav li.selected
{
    background-color:#c8e0ee;
    background-image:url("/img/our-story/selected-story.png");
    color:#275690;
}

.slide-link
{
    position:absolute;
    width:300px;
    height:300px;
    cursor:pointer;
    display:block;
    background-image:url("/img/our-story/ie.png");
    background-repeat:repeat;
}

#slide-link-1
{
    left:342px;
    top:100px;
}

#slide-link-2
{
    left:401px;
    top:100px;
}

#slide-link-3
{
    left:401px;
    top:100px;
}

#slide-link-4
{
    left: 404px;
    top: 33px;
}

#slide-link-4b
{
    left:0;
    top:33px;
    width:23px;
}

#slide-link-5
{
    left: 334px;
    top: 68px;
}

#slide-link-6
{
    left: 334px;
    top: 30px;
}

#slide-link-7
{
    left: 373px;
    top: 30px;
}

#slide-link-8
{
    left: 334px;
    top: 94px;
}

.overlay
{
    display:none;
}

.overlay-content, .overlay-content-img
{
    font-size:17px;
    text-align:left;
    color:#333333;
    font-family: 'Hollandse Regular',Times New Roman, Serif;
    width:400px;
    padding:25px;
    font-size:20px;
}
.overlay-content-img
{
    width: 950px;
}
.overlay-title
{
    font-size:36px;
    line-height:35px;
    width:350px;
    font-family: 'Hollandse Bold',Times New Roman, Serif;
}

.overlay-divide
{
    padding:5px 0px 8px 0px;
}

.overlay-content p
{
    width:390px;
}

.back-to-story
{
    cursor:pointer;
    padding:8px 0px;
}

#mobile-story-tab-nav
{
    display:none;
}

#our-story-tabs
{
    display:block;
}

#our-story-tabs li
{
    height: 82px;
    margin: 0;
    width: 323px;
    position:relative;
}

#our-story-tabs li img
{
    margin-right:6px;
    position:relative;
    top:16px;
    cursor:pointer;
}

#our-story-tabs li.selected-tab
{
    background-image:url("/img/our-story/selected.png");
    background-position:top left;
    background-repeat:no-repeat;
}

#our-story-tabs li.approach
{
    bottom:9px;
}

#our-story-tabs li.awards
{
    bottom:18px;
}

.story-tab-content
{
    margin-top:17px;
    text-align: left;
    margin-bottom:60px;
    background-image:url("/img/paper.jpg");
    background-repeat:repeat;
}

.story-tab-section
{
    display:none;
}

.story-tab-container
{
    padding:25px;
    font-family: 'Hollandse Regular',Times New Roman, Serif;
    font-size:18px;
}

.story-brewer-image
{
   float:left;
}

.brewer-note-image
{
    width:100%;
    max-width:262px;
}

.story-brewer-info
{
    float: left;
    margin-left: 25px;
    width: 239px;
    font-family: 'Hollandse Regular',Times New Roman, Serif;
    font-size:18px;
}

.brewmaster-divide
{
    margin-bottom:20px;
}

.brewmaster-divide img
{
    width:100%;
}

.story-headline
{
    color:#333333;
    font-size:30px;
    margin-bottom:10px;
    font-family: 'Hollandse Bold', Times New Roman, Serif;
    line-height: 27px;
}

.award-divide
{
    position:relative;
    bottom:7px;
    margin-bottom:5px;
    width:100%;
}

.award-main-divider img
{
    width:100%;
}

.award-image
{
    float:left;
    width:83px;
}

.award-list
{
    float:left;
    width:70%;
    font-size:14px;
    font-family: 'Hollandse Regular',Times New Roman, Serif;
    font-size:18px;
}

.award-title
{
    color: #333333;
    font-size:24px;
    margin-bottom:5px;
    font-family: 'Hollandse Bold',Times New Roman, Serif;
}

.award-list ul li
{
    list-style-type:disc;
    margin:0px;
    margin-left:30px;
    padding:0px;
    
}

.gold
{
    font-size:18px;
    color:#ab9d63;
    font-family: 'Hollandse Bold',Times New Roman, Serif;
}

.silver
{
    font-size:18px;
    color:#808080;
    font-family: 'Hollandse Bold',Times New Roman, Serif;
}

.bronze
{
    font-size:18px;
    color:#72674c;
    font-family: 'Hollandse Bold',Times New Roman, Serif;
}

.award-main-divider
{
    margin:10px 0px 15px 0px;
}

.video-box-container
{
    width:100%;
    text-align:center;
}

.video_box, .video_box video
{
    width:560px;
    height:320px;
    margin:0px auto 10px auto;
    position:relative;
    z-index:1;
}


.video_box img
{
    width:100%;
}

#mobile, #tablet
{
    display:none;
}


/* #Recipes Styles
====================== */

#featured-recipes
{
    text-align:left;
}

.featured-recipe-title
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    font-size:30px;
    color:#4c4c4c;
    width:420px;
    padding:8px 0px;
    line-height:30px;
}

.featured-recipe-title a
{
    text-decoration:none;
    color:#4c4c4c;
}

.featured-recipe-title a:hover
{
    text-decoration:none;
    color:#4c4c4c;
}


#recipe-feature-divide
{
    padding-top:4px;
    padding-bottom:25px;
}

#recipe-list
{
    font-family:Hollandse Regular, Times New Roman, Serif;
    text-align:left;
    color:#4c4c4c;
}

#sort-recipes select
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    color:#174f83;
    font-size:16px;
    margin:0px;
    min-width:240px;
    margin:7px 0px;
    background-color:#f2efe5;
    border-color:#154d80;
}

#sort-recipes #sort-by-beer
{
    margin-top:10px;
}

#recipe-list-left-divide
{
    margin:15px 0px 20px 0px;
}

#chef-section
{
    font-size:18px;
    width:300px;
}

#chef-image
{
    padding-right:10px;
    float:left;
}

.chef-title
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    font-size:30px;
}

.chef-subtitle
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    line-height:16px;
    margin:4px 0px 8px 0px;
}

#recipes-listing
{
    background-image: url("/img/paper.jpg");
    background-repeat:repeat;
    display:block;
    min-height:500px;
}

#recipes-listing-content
{
    margin:30px;
}

#recipes-listing div
{
    float:left;
}

.recipe-listing-info
{
    width:390px;
}

.recipe-thumb
{
    width:130px;
}

.recipe-listing-title
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    font-size:24px;
    margin-bottom:4px;
    width:350px;
    color:#4c4c4c;
}

.recipe-listing-title a
{
    text-decoration:none;
    font-family:Hollandse Bold, Times New Roman, Serif;
    font-size:24px;
    color:#4c4c4c;
}

.recipe-listing-title a:hover
{
    color:#4c4c4c;
    text-decoration:none;
}

.recipe-listing-description
{
    font-size:18px;
}

.recipe-list-divide
{
    margin-bottom:15px;
}

.recipe-listing-actions
{
    width:350px;
    margin-top:10px;
}

.recipe-listing-link
{
    margin-left:15px;
}

.bold-font
{
    font-family:Hollandse Bold, Times New Roman, Serif;
}

#chef-section .fb-like
{
    float:left;
    width:100px;
}

/* #Single Recipe styles
====================== */
.recipe-actions div
{ 
    float:left;
}

.recipe-like
{
    margin-right: 8px;
    position: relative;
    top: 6px;
}

.recipe-print
{
    margin-right:8px;
}

.recipe-divide-left
{
    clear:both;
    padding:5px 0px 10px 0px;
}

.beer-paring-image
{
    float:left;
    width:160px;
}

.beer-pairing-info
{
    float:left;
    width:170px;
    font-size:18px;
    font-family: Hollandse Regular, Times New Roman, Serif;
}

.pairing-title
{
    font-family: Hollandse Bold, Times New Roman, Serif;
    font-size:22px;
}

.recipe-title
{
    font-size:30px;
    font-family: Hollandse Bold, Times New Roman, Serif;
    margin-bottom:4px;
    line-height: 26px;
}

.mobile-recipe-title
{
    display:none;
    font-size:30px;
    font-family: Hollandse Bold, Times New Roman, Serif;
    margin-bottom:27px;
    line-height: 26px;
}

.full-recipe
{
    font-family: Hollandse Regular, Times New Roman, Serif;
    font-size:18px;
}

.full-recipe-divide
{
    padding-bottom:5px;
}

.recipe-section-title
{
    font-family: Hollandse Bold, Times New Roman, Serif;
    font-size:30px;
    padding:15px 0px;
}

.recipe-section-list
{
    list-style-type:none;
    margin-left: 14px;
}

.recipe-section-list li
{
    padding:0px;
    margin:0px;
}


/* #Video styles
====================== */

video 
{
    max-width:648px;
    width: 100%; 
    height: auto;
}

#flash_fallback_1
{
    width:650px;
    height:380px;
}

#flash_fallback_2
{
    width:100%;
    height:500px;
}

#video-border
{
    position:absolute;
    width:100%;
    max-width:676px;
}

.video-container
{
    display:block;
    background-repeat:no-repeat;
    position:relative;
    z-index:10;
}

.video-like
{
    background-image:url("/img/videos/video-like.png");
    background-repeat:no-repeat;
    width:247px;
    height:48px;
    display:block;
    position:relative;
    left:28px;
    z-index:300;
    top:12px;
}

.video-like .fb-like
{
    left: 87px;
    position: relative;
    top: 16px;
    z-index:300;
}

.video-info
{
    background-image:url("/img/paper.jpg");
    background-repeat:repeat;
    max-width:662px;
    width:100%;
    color:#4c4c4c;
    font-size:18px;
    font-family: Hollandse Regular, Times New Roman, Serif;
    text-align:left;
    position:relative;
    top:12px;
    z-index:100;
    border: 1px solid #cbc2af;
    -webkit-box-shadow: 1px 1px 5px 0px #cbc2af;
    box-shadow: 1px 1px 5px 0px #cbc2af;
}

.video-info-container
{
    padding:20px;
}

.video-info .video-title
{
    font-family: Hollandse Bold, Times New Roman, Serif;
    font-size:30px;
    margin-bottom:10px;
    line-height: 28px;
}

.video-container-inner
{
    position:relative;
    top:15px;
    left:13px;
    z-index:10;
    margin-bottom: 5px;
}

.video-items
{
    width:278px;
}

.video-list li
{
    background-image:url("/img/videos/divide.png");
    background-repeat:no-repeat;
    background-position:bottom;
    padding:20px 0px;
    margin-bottom:0px;
    text-align:left;
    min-height: 64px;
}

.video-list li a
{
    text-decoration:none;
    color:#4c4c4c;
}

.video-list li img
{
    float:left;
    width:117px;
}

.video-list li:last-child
{
    background-image:none;
}

.video-thumb-info
{
    float:left;
    margin-left:10px;
    font-size:16px;
    width:140px;
    font-family: Hollandse Regular, Times New Roman, Serif;
}

.video-thumb-title
{
    font-family: Hollandse Bold, Times New Roman, Serif;
}

/* #Caramel Apple Promo Styles
====================== */

#caramel-header
{
    width:100%;
}

#apple-left
{
    margin-bottom:40px;
}

.apple-left-padding
{
    background-image:url("/img/paper.jpg");
    background-repeat:repeat;
    padding:37px 40px 33px 40px;
    width:81%;
    margin-left:9px;
}

#apple-left p, #apple-right p
{
    font-size:18px;
    font-family: Hollandse Regular, Times New Roman, Serif;
}

.ca-apple
{
    float:right;
    margin-right:10px;
}

.ca-moon
{
    float:right;
    margin-left:15px;
    margin-right:36px;
}

.new-moon
{
    margin: auto 0 auto -20px;
    width: 422px;
}

.ca-fall-pack
{
    bottom: 21px;
    float: right;
    margin-left: 15px;
    position: relative;
}

.apple-right-padding
{
    padding:37px 0px 33px 30px;
}

.apple-title
{
    font-size:38px;
    font-family: Hollandse Bold, Times New Roman, Serif;
    margin-bottom:15px;
    line-height:35px;
    color:#333333;
}

.moon-title
{
    max-width:310px;
}

.ca-facebook-like
{
    background-image:url("/img/caramel-apple/like.png");
    background-repeat:no-repeat;
    position:relative;
    width:100%;
    height:90px;
    bottom:11px;
}

.ca-facebook-like .fb-like
{
    margin-top:46px;
    margin-left:12px;
}

.ca-sampler-beers
{
    margin-top:14px;
}

.ca-sampler-beers div
{
    float: left;
    height: 120px;
    margin-right: 3px;
    width: 106px;
}

.ca-bottom
{
    clear:both;
    padding-top:15px;
}

.ca-bottom img
{
    width:100%;
}

/* #Events Styles
====================== */
#events-features
{
    text-align:left;
    font-family: Hollandse Regular, Times New Roman, Serif;
    font-size:18px;
}

#events-features img
{
    margin-bottom:10px;
}

#events-features .event-feature-title
{
   font-family: Hollandse Bold, Times New Roman, Serif;
   font-size:30px;
   width:380px;
   line-height:28px;
   min-height:40px;
   padding-bottom:20px;
}

#events-features p
{
    width:450px;
}

#events-main-divide
{
    margin-bottom:10px;
}

.events-sort-title
{
   font-family: Hollandse Bold, Times New Roman, Serif;
   font-size:30px;
}


#events-sort select
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    color:#174f83;
    font-size:16px;
    margin:0px;
    min-width:240px;
    margin:7px 0px;
    background-color:#f2efe5;
    border-color:#154d80;
    text-transform:uppercase;
}

.events-list-container
{
    background-image:url("/img/paper.jpg");
    width:585px;
    display:block;
    margin-left:59px;
}

.event-container
{
    font-family:Hollandse Regular, Times New Roman, Serif;
    font-size:18px;
    text-align:left;
}

.event-date
{
    background-image:url("/img/events/blue.jpg");
    background-repeat:repeat;
    width:200px;
    position:relative;
    color:#ffffff;
    font-family:Hollandse Bold, Times New Roman, Serif;
    font-size:14px;
    padding:3px;
    left:-30px;
    text-align:center;
    float:left;
    text-transform:uppercase;
}

.events-padding
{
    padding:40px 30px 30px 0px;
}

.event-title
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    font-size:24px;
    margin-bottom:4px;
}

.event-info
{
    float:left;
    position:relative;
    left:-15px;
    width:340px
}

.event-info a
{
    color:#0078d6;
}

.event-divide
{
    clear:both;
    padding:15px 7%;
    width:92%;
}

.event-divide img
{
    width:100%;
    max-width:540px;
}

/* #Lumineers
====================== */
#more-videos-title
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    font-size:24px;
    color:#333333;
}

#lumineers-videos ul.video-list li:last-child
{
    background-image:url("/img/videos/divide.png");
    margin-bottom: 22px;
}

#lumineers-side-image
{
    position:relative;
    bottom:20px;
    margin-top: 25px;
}

#lumineers-divide
{
    text-align:left;
    position:relative;
    bottom:55px;
    height:4px;
    clear:both;
}

#lumineers-divide img
{
    width:100%;
}


#lumineers-bio
{
    background-image:url("/img/paper.jpg");
    background-repeat:repeat;
    text-align:left;
    font-family:Hollandse Regular, Times New Roman, Serif;
    font-size:20px;
    border: 1px solid #cbc2af;
    -webkit-box-shadow: 1px 1px 5px 0px #cbc2af;
    box-shadow: 1px 1px 5px 0px #cbc2af;
}

#lumineers-bio div.title
{
    font-family:Hollandse Bold, Times New Roman, Serif;
    font-size:42px;
    color:#333333;
}

#lumineers-bio div.fb-like
{
    position:relative;
    bottom:12px;
    left:7px;
}


#lumineers-bio-padding
{
    padding:30px;
}

#lumineers-bio-photo
{
    margin-bottom:20px;
    width:100%;
    max-width:491px;
}

#lumineers-arrow
{
    margin-left:25px;
    margin-right:8px;
    position: relative;
    top: -8px;
}

#lumineers-sound-cloud
{
    margin-left:35px;
    margin-bottom: 20px;
    position: relative;
}
#lumineers-sound-cloud .player
{
    background-image: url('/img/southoffrance/player.png');
    width:490px;
    min-height:203px;
    position: absolute;
    right: -27px;
    top: -34px;
    z-index:-1;
}
.ingredients ul
{
    margin-left: 20px;
}
.showmobile
{
    display: none;
}

#countdown
{
    font-family: 'Cabin Sketch', cursive;
    font-size: 40px;
    position: absolute;
    display: block;
    height: 40px;
    width: 40px;
    top: 21px;
    left: 162px;
    text-decoration: none;
}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root;
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

@font-face {
    font-family: 'Hollandse Regular';
    src: url('/fonts/CgHollandseW00.eot');
    src: url('/fonts/CgHollandseW00.eot?iefix') format('eot'),
         url("/fonts/CgHollandseW00.woff") format("woff"), 
         url('/fonts/CgHollandseW00.ttf') format('truetype'),
         url('/fonts/CgHollandseW00.svg#font') format('svg'); 
}

@font-face {
    font-family: 'Hollandse Bold';
    src: url('/fonts/CgHollandseW00Bd.eot');
    src: url('/fonts/CgHollandseW00Bd.eot?iefix') format('eot'),
         url("/fonts/CgHollandseW00Bd.woff") format("woff"),
         url('/fonts/CgHollandseW00Bd.ttf') format('truetype'),
         url('/fonts/CgHollandseW00Bd.svg#font') format('svg'); 
}

.neg-10
{
    margin-top:10px;
}
